<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>tea_instagram</name>
    <displayName><![CDATA[Prestagold Instagram Feed]]></displayName>
    <version><![CDATA[1.0.1]]></version>
    <description><![CDATA[Accept you get new feed from instagram]]></description>
    <author><![CDATA[prestagold.com]]></author>
    <tab><![CDATA[front_office_features]]></tab>
    <is_configurable>1</is_configurable>
    <need_instance>1</need_instance>
	<limited_countries></limited_countries>
</module>